<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table>	<table>
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Media Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>Rossi Roberto</td>
		<td>16</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>10/10/2019</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>15/12/2022</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>2/12/2003</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>9/5/2007</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>26/8/2014</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>4/5/2023</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>9/3/2011</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>1/8/2002</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>15/6/2022</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Giuseppe</td>
		<td>40</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>14/10/2023</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>20/8/2022</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>27/4/2020</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>27/3/2012</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>10/1/2013</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>5/4/2003</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>10/2/2020</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Marco</td>
		<td>19</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>7/12/2014</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>1/4/2018</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>30/6/2023</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>2/1/2002</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/1/2023</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>26/12/2019</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa samuele</td>
		<td>19</td>
		<td>4ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>24/3/2009</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>25/10/2001</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>22/12/2018</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>10/11/2015</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>9/2/2007</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>26/5/2002</td>
		<td>8.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>5.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Roberto</td>
		<td>14</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>25/3/2023</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>20/3/2012</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>29/10/2019</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>26/7/2000</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>29/7/2021</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>5/10/2001</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>1/10/2023</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>16/1/2013</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira samuele</td>
		<td>16</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>2/5/2023</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>22/11/2000</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>16/7/2015</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>23/9/2024</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>2/4/2010</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>19/5/2010</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>18/11/2002</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>7/1/2015</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Mirco</td>
		<td>17</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>26/5/2023</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>24/12/2002</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>20/4/2006</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>9/3/2016</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>8/7/2015</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>10/6/2000</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>16/8/2002</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
</table>
	</body>
</html>